# Generated by Django 3.2.14 on 2022-07-15 06:36

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0022_rule_to_include_devices'),
    ]

    operations = [
        migrations.AlterField(
            model_name='configcompliancescore',
            name='compliance_statistics',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='configcompliancescore',
            name='invalid_compliance',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='configcompliancescore',
            name='valid_compliance',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='rule',
            name='applies_to',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=list, size=None),
        ),
        migrations.AlterField(
            model_name='rule',
            name='applies_to_ios_version',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=list, size=None),
        ),
        migrations.AlterField(
            model_name='rule',
            name='applies_to_manufacturers',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=200), blank=True, default=list, size=None),
        ),
        migrations.AlterField(
            model_name='rule',
            name='exceptions',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=1024), blank=True, default=list, size=None),
        ),
    ]
